import request from "@/utils/request"

// 获取操作日志表列表
export async function handleGetOPERATELOGList(params?: any){
  const data = await request('/Log/GetOPERATELOGList', {
    method: 'POST',
    data: params,
  })

  if (data.Result_Code !== 100) {
    return {}
  }
  return data.Result_Data.List
}